/* Contents

1. Global Styling
2. Utility Classes
		- Padding & Margin & Dimensions
		- Background Colors
		- Typography
		- Buttons and controls
3. Navigation
4. Lists & Forms
5. Footer
6. Media Queries

*/

/* Global Styling */

body {
  font-family: 'Open Sans', sans-serif;
}

h1,
h2 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.2;
  color: #46529d;
  margin: 16px 0;
}

@media (min-width: 769px) {
  h1,
  h2 {
    font-size: 1.75rem;
  }
}

@media (min-width: 992px) {
  h1,
  h2 {
    font-size: 2.25rem;
  }
}

h2 .btn-link {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.2;
  color: #46529d;
}

h2 .btn-link:focus,
h2 .btn-link:hover {
  text-decoration: none;
  color: #46529d;
}

h5 {
  font-family: 'Montserrat', sans-serif;
  font-size: 0.875rem;
  font-weight: bold;
  line-height: 2.1rem;
  color: #5ecbaf;
}

p {
  color: #555555;
  line-height: 1.75;
}

li a {
  font-size: 0.875rem;
  color: #555555;
}

a:focus,
a:hover {
  text-decoration: none;
}

textarea {
  resize: none;
  height: 300px;
}

select:invalid {
  color: gray;
}

i.fab {
  color: #d8d8d8;
}

i.fab:focus,
i.fab:hover {
  color: #525d7d;
}

.modal-header {
  border-bottom: 0;
}

.modal-header p {
  font-size: 0.875rem;
}

.form-control input {
  opacity: 0.3;
}

/* Utility Classes */

/* Padding & Margin & Dimensions */

.pad-x-50 {
  padding: 0 50px;
}

.pad-y-150-90 {
  padding: 150px 0 90px 0;
}

.pad-y-100 {
  padding: 100px 0;
}

.pad-y-80 {
  padding: 80px 0;
}

.pad-y-60 {
  padding: 60px 0;
}

.pad-y-60-40 {
  padding: 60px 0 40px 0;
}

.pad-yb-151 {
  padding-bottom: 151px;
}

.mar-yt-150 {
  margin-top: 150px;
}

.mar-yt-80 {
  margin-top: 80px;
}

.mar-y-150-70 {
  margin-top: 130px;
  margin-bottom: 70px;
}

.mar-y-70 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.mar-y-60-30 {
  margin-top: 60px;
  margin-bottom: 30px;
}

.mar-yt-30 {
  margin-top: 30px;
}

.third-width {
  width: 35%;
}

.half-width {
  width: 50%;
}

.slide-fixed {
  height: 200px;
}

/* Background Colors */

#jumbo-bg-home {
  background: url(../img/homepage/Homepageimg1.png) 60% bottom no-repeat,
    url(../img/homepage/Homepageimg2.png) right bottom no-repeat;
}

#contact-header-bg {
  background: url(../img/contact/contact_header.jpg);
  background-repeat: no-repeat;
}

.content-bg-main {
  background-color: #f5f5f5;
}

.action-bg {
  background-color: #525d7d;
}

.center-section-bg {
  background-color: #f9faff;
}

.content-box {
  border: solid 1px #f5f5f5;
  height: 100%;
  width: 100%;
}

#sub-banner {
  border-bottom: solid 1px #f5f5f5;
}

.divider {
  width: 5px;
  height: auto;
  display: inline-block;
}

.img-dsktp {
  display: none;
}

.img-mob {
  display: block;
  margin: 0 auto;
}

@media (min-width: 480px) {
  .img-dsktp {
    display: block;
  }

  .img-mob {
    display: none;
  }
}

/* Typography */

.fine-print {
  font-size: 0.625rem;
  line-height: 2.5;
}

.small-title {
  font-size: 0.75rem !important;
  line-height: 2;
  color: #5ecbaf;
}

.app-info-link {
  font-size: 0.75rem;
  line-height: 2.33;
  color: #46529d;
}

.label-name {
  font-size: 0.875rem;
  font-weight: bold;
  line-height: 2;
  color: #46529d;
}

.label-title {
  font-size: 0.875rem;
  font-weight: bold;
  line-height: 2;
  color: #555555;
}

.label-link {
  font-size: 0.75rem;
  line-height: 2.33;
  color: #525d7d;
}

.dl-img-link {
  width: 174px;
  height: 50px;
}

#major-facts p {
  font-size: 0.875rem;
}

.feature-list li {
  font-size: 0.9rem;
}

/* Buttons and controls */

.dl-btn {
  width: 150px;
  height: 50px;
  display: block;
  border-radius: 25px;
  box-shadow: 0 2px 4px 0 #d8d8d8;
  font-size: 0.875rem;
  font-weight: 600;
  text-align: center;
}

a.dl-btn {
  width: 150px;
  height: 50px;
  display: block;
  border-radius: 25px;
  box-shadow: 0 2px 4px 0 #d8d8d8;
  font-size: 0.875rem;
  font-weight: 600;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.xpl-btn {
  width: 224px;
  height: 50px;
  display: block;
  border-radius: 25px;
  font-size: 0.875rem;
  font-weight: 600;
  text-align: center;
}

a.xpl-btn {
  width: 224px;
  height: 50px;
  display: block;
  border-radius: 25px;
  font-size: 0.875rem;
  font-weight: 600;
  text-align: center;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-white {
  background-color: #fff;
  color: #5ecbaf;
}

.btn-white:hover {
  background-color: #5ecbaf;
  color: #fff;
}

.btn-turqoise {
  background-color: #5ecbaf;
  color: #fff;
}

.btn-turqoise:hover {
  background-color: #46529d;
}

.btn-purple {
  background-color: #46529d;
  color: #fff;
}

.btn-purple:hover {
  background-color: #5ecbaf;
}

.btn-white:focus,
.btn-white.active {
  outline: none !important;
  box-shadow: 0 2px 4px 0 #d8d8d8;
}

.btn-purple:focus,
.btn-purple.active {
  outline: none !important;
  box-shadow: none !important;
}

.btn-turqoise:focus,
.btn-turqoise.active {
  outline: none !important;
  box-shadow: none !important;
}

#myCarousel-1 .carousel-indicators {
  position: absolute;
  top: 140%;
}

#myCarousel-2 .carousel-indicators {
  position: absolute;
  top: 110%;
}

.carousel-indicators--round li {
  border-radius: 10px;
  margin: 1px 3px;
  height: 10px;
  max-width: 10px;
  border: 1px solid transparent;
  background-color: #d8d8d8;
  cursor: pointer;
}

.carousel-indicators .active {
  background-color: #46529d;
  max-width: 12px;
  margin: 0 3px;
  height: 12px;
}

/* Navigation Menu */

.navbar-brand img {
  max-width: 230px;
  height: auto;
  image-rendering: optimizeQuality;
}

.navbar-light {
  border-top: 3px solid #46529d;
}

.navbar-light .nav-item .nav-link {
  font-size: 0.875rem;
  font-weight: 600;
  color: #555555;
}

.navbar-light .nav-item .no-btn {
  font-size: 0.875rem;
  font-weight: 600;
  color: #555555;
  background-color: transparent;
  padding: 8px;
  border: 0;
}

.navbar-light .nav-item .dropdown-toggle-split {
  padding: 0;
  border: 0;
}

.navbar-light .nav-item .nav-link:hover,
.navbar-light .nav-item .nav-link:focus {
  color: #46529d;
}

.navbar-light .nav-item .no-btn:hover,
.navbar-light .nav-item .no-btn:focus {
  outline: none !important;
  box-shadow: none !important;
  color: #46529d;
}

.navbar-light .navbar-nav .active > .nav-link {
  color: #5ecbaf;
}

.navbar-light .navbar-nav .active > .no-btn {
  color: #5ecbaf;
}

.navbar .dropdown-menu {
  border-radius: 10px;
}

.navbar .dropdown-item.active,
.navbar .dropdown-item:active {
  color: #5ecbaf;
  text-decoration: none;
  background-color: transparent;
}

button.navbar-toggler {
  outline: transparent;
}

.flag-width {
  min-width: 8rem;
}

/* Lists & Forms */

.mod-list a {
  background-color: transparent;
  border: 0;
  border-radius: none;
  padding-left: 0;
  color: #555555;
}

.list-group-item:first-child,
.list-group-item:last-child {
  border-radius: 0;
}

.list-group-item.active {
  background-color: transparent;
  border-bottom: solid 1px #46529d;
  color: #46529d;
}

.numbered-list-alt {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.letter-list {
  list-style-type: upper-alpha;
  counter-reset: list;
}
.letter-list > li {
  list-style: none;
}
.letter-list > li:before {
  content: counter(list, upper-alpha) ') ';
  counter-increment: list;
}

/* Temp Campaign Gift Landing Page */

#campaign-header-bg {
  background: url(../img/contact/contact_header.jpg);
  background-repeat: repeat;
}

.btn-bigger-font {
  font-size: 1rem !important;
}

.form-message {
  max-width: 50%;
  text-align: center;
  margin: 0 auto;
}

/* Partners Section */

.partners-section {
  background-color: #f9faff;
  border-bottom: solid 1px #f5f5f5;
}
.partners-row {
  justify-content: center;
}

/* Footer */

footer {
  font-size: 0.875rem;
}

footer p a {
  color: #555555;
}

footer p a:focus,
footer p a:hover {
  text-decoration: none;
  color: #46529d;
}

footer li a {
  line-height: 1.75rem;
}

footer li a:focus,
footer li a:hover {
  text-decoration: none;
  color: #46529d;
}

footer .dropdown-toggle-split {
  background-color: transparent;
  padding: 0;
  border: 0;
}

footer .no-btn:hover,
footer .no-btn:focus {
  outline: none !important;
  box-shadow: none !important;
  color: #46529d;
}

footer .dropdown-item:active {
  color: #5ecbaf;
  text-decoration: none;
  background-color: transparent;
}

.footer-border {
  border-top: 2px solid #5ecbaf;
}

.lower-footer {
  background-color: #f5f5f5;
}

.lang-box {
  font-size: 0.875rem;
  width: 6rem;
  border: 0;
  border-radius: 0.5rem;
  outline: 0;
  color: #808080;
}

span.lang {
  font-size: 0.875rem;
  color: #808080;
}

.hero-mob {
  display: block;
}

.hero-desktop {
  display: none;
}

.width-res {
  width: 50%;
}

/* Media Queries */

@media (min-width: 769px) {
  .hero-mob {
    display: none;
  }

  .hero-desktop {
    display: block;
  }
}

@media screen and (max-width: 1366px) {
  h1 {
    font-size: 1.75rem;
  }

  h2 .btn-link {
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  #jumbo-bg-home .content div img:first-child {
    margin-bottom: 16px;
    padding: 0;
  }
}

@media screen and (max-width: 991px) {
  .third-width {
    width: 100%;
  }

  .slide-fixed {
    height: 430px;
  }

  #myCarousel-1 .carousel-indicators {
    position: absolute;
    top: 120%;
  }

  .pad-y-150-90 {
    padding: 90px 0 45px 0;
  }

  #jumbo-bg-home,
  #jumbo-bg-home-mobile {
    background: #f5f5f5;
  }

  #jumbo-bg-home .content div img:first-child {
    margin-bottom: 16px;
    padding: 0;
  }

  .pad-y-80 {
    padding: 40px 0 40px 0;
  }

  .mar-y-60-30 {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  .pad-y-100 {
    padding: 50px 0 50px 0;
  }

  .mar-yt-30-r {
    margin-top: 30px;
  }

  .upper-footer,
  .upper-footer.content {
    text-align: center;
  }

  .upper-footer .no-mobile {
    display: none;
  }

  .width-res {
    width: 75%;
  }
}

@media screen and (max-width: 768px) {
  h2 .btn-link {
    font-size: 1rem;
  }

  .mar-y-150-70 {
    margin-top: 70px;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .mar-yt-150 {
    margin-top: 70px;
  }

  .mar-y-70 {
    margin: 40px 0;
  }

  .pad-y-60 {
    padding: 30px 0;
  }

  .pad-x-50 {
    padding: 0;
  }

  #app-preview .xpl-btn {
    display: none;
  }

  #app-preview .list-group-item {
    padding: 8px 0;
  }

  #app-preview .tab-content {
    margin-top: 16px;
  }

  #myCarousel-1 .carousel-indicators {
    position: absolute;
    top: 110%;
  }

  .lower-footer {
    border-top: 2px solid #5ecbaf;
    padding-top: 40px;
  }

  .lower-footer .content {
    text-align: center;
  }

  .lower-footer .content .list-inline {
    float: none !important;
    justify-content: center;
    padding-top: 20px;
  }

  .width-res {
    width: 100%;
  }
}
